
Installer - Bug #2692

Apache Case statement fails on Debian Wheezy

06/21/2013 08:48 AM - Greg Sutcliffe

Status: Resolved   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The "a2enmod version" doesn't seem to work in Wheezy, it appears to be rolled into apache. We should update the case statement

to reflect this.

I've worked around this for rc3, revist for final.

History

#1 - 06/24/2013 06:44 AM - Greg Sutcliffe

- Status changed from Assigned to Resolved

Fixed in 78b51c89b15b730c647e2f499951d771d971e8de

#2 - 07/10/2018 02:43 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
